Subject: Re: bug#58412: 29.0.50; --with-x-toolkit=athena causes too small emacs window

From: Uwe Brauer <[email-masked]>
Date: Tue, 11 Oct 2022 08:27:46 +0200

>>> "PL" == Po Lu <[email-masked]> writes:

> Uwe Brauer <[email-masked]> writes:
>> Ok, but right now I cannot upgrade GTK, so in earlier master versions, I
>> had no problem, so could there be a fix on the Emacs side?

> I don't know.  If you bisect to the change in Emacs that causes it, then
> I could probably fix it.

Ok, sigh, I was afraid of that, but fair enough, and currently master
has some nice new exiting features I would like to test.

I try that later today. 

-- 
I strongly condemn Putin's war of aggression against the Ukraine.
I support to deliver weapons to Ukraine's military. 
I support the ban of Russia from SWIFT.
I support the EU membership of the Ukraine.